a:link, a:visited {
  text-decoration: none;
  color: #b58a2e;
}
/* line 17, ../scss/style.scss */
a:hover, a:active, a:focus {
  text-decoration: none;
  color: #b58a2e;
}
.blue-eosc {
	background: #213d59;
}

/* line 22, ../scss/style.scss */
h1, h2, h3, h4, h5, h6 {
  margin: 1.0em 0 0.5em;
  font-weight: bold;
}
h1 {
    font-size: 33px;
    color: #213d59;
    font-weight: bold !important;
}
.node-teaser h2 {
	margin: 0;
	padding: 0;
}
.background-blue-eosc {
	background: #213d59;
}
a {
    color: #b58a2e;
}
.pt-20 {
	padding-top: 20px;
}
.brown-eosc {
	color: #b4862d;
	border-color: #b4862d;
	background: #b4862d;
}
.nopadding {
	padding: 0;
}
.clearfix:before, .clearfix:after {
  content: " ";
  display: table; 
}

.clearfix:after {
  clear: both; 
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto; 
}


.icon-content i {
    padding: 0px 5px 0px 0px;
}
.content-body .social .social-share {
    margin: 0;
    padding: 0;
}.content-body .social .social-share ul {
    margin: 0;
    padding: 0;
}
.content-body .social .social-share ul li {
    display: inline-block;
}

.icon-content {
    color: #666;
    display: inline-flex;
    padding: 5px;
    text-align: center;
    line-height: 25px;
    font-size: 16px;
}
.icon-content i {
    padding: 3px 5px 0px 0px;
}
.bgxlight {
    background: #eee;
    margin-bottom: 40px;
}
.bordertopbottom {
    border-bottom: 1px solid #ddd;
}
.bgxlight .titlefont {
    color: #666;
}
.bgxlight .titlefont {
    float: left;
    color: #fff;
}
.breadcrumb {
    background-color: transparent;
}

.view-content img:hover{
    opacity:0.5;
}

.line-divide {
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}
.pdt10 {
    padding-top: 10px;
}
.pdb20 {
    padding-bottom: 30px;
}
.border-sidebar {
    background: #f9f9f9;
    border: 1px solid #ddd;
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 4px solid #224e6e;
}
.eosc-advance img{
	width: 70%!important;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	/*-webkit-filter: grayscale(100%);
	filter: grayscale(100%);*/
	opacity: 1;
	-webkit-filter: brightness(0) invert(1);
   filter: brightness(0) invert(1);
}
.eosc-advance img:hover {
	/*-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	opacity: 1;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;*/
	cursor: pointer;

}
.twitter-block .twitter-timeline
{
	min-height:550px!important;
	color:#000;
	padding: 25px;
	border-radius: 20px;
}

.navbar-collapse.collapse
{
	display:block;
}/*
.tb-megamenu-nav
{
	width:400px;
}*/
.team-member img {
    width: 100%;
}
.drivenby-region h2, #block-block-7 h2{
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 35px;
	font-weight:bold;
	text-transform: uppercase;
}

.drivenby-region
{
	padding: 50px 0;
	background-color: #f4f4f4;
}
.owl-item
{
	padding:20px;
}
.partners-region {
    padding: 80px 0;
    background: #f9f9f9;
}
.nav-collapse.always-show.in.collapse a.dropdown-toggle
{
	background-color:#222;
}
#block-views-news-block-2 h2 {
	font-size: 30px;
    margin-top: 15px;
    margin-bottom: 15px;
    text-transform: uppercase !important;
    font-weight: 700;
    text-align: center;
}
.abstract{
	font-size:18px;
	font-weight:200;
	padding: 50px 0;
	background: #213d59;/*#; */
}
#block-block-6 .content{
	margin: 0;
}

.abstract h1{
	font-size:180%;
	color:#FFF
}
.abstract h2{
	font-size:130%
}
.view-partner-section .pager{
	margin-bottom: 40px;
	margin-top: 40px;
}
.view-partner-section .pager li > a:focus, .view-partner-section .pager li > a:hover, .pager li > a:hover {
	background: none !important;
	color:#224e6e;
	border: 0;
}

.pager li > a{
	background: transparent;
	color: #224e6e !important;
	border: 0;
}
/* ---------------- Buttons    ---------------- */
.btn {
	border-radius: 14px;
}

.button, .d-btn-primary, .pager-item a, .pager-next a, .pager-last a, .btn-primary{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  border-radius: 14px;
  background: #224e6e;
  color: #FFF !important;
}
.button:before, .d-btn-primary:before, .pager-item a:before, .pager-next a:before, .pager-last a:before, btn-primary:before {
  content: '';
  position: absolute;
  border: #224e6e solid 2px;
  border-radius: 20px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;
  transition-property: top, right, bottom, left;
  z-index: 1000;
  background: none !important;
}

.button-sq {
	padding: 9px 20px 6px 20px;
	background: rgba(119, 163, 217, 1.000) !important;
	color: #FFF !important;
	border: 1px solid #77A3D9 !important;
	font-weight: bold;
}

.button:hover:before, .button:focus:before, .button:active:before, .d-btn-primary:hover:before, .d-btn-primary:focus:before, .d-btn-primary:active:before, .pager-item a:hover:before, .pager-item a:active:before, .pager-next a:hover:before, .pager-next a:active:before, .pager-last a:hover:before, .pager-last a:active:before {
  top: -8px;
  right: -8px;
  bottom: -8px;
  left: -8px;
  
}
#search-block-form input.form-submit, #search-form input.form-submit {
    margin-left: 0;
    margin-right: ;
    padding: 10px;
    cursor: pointer;
    border: solid 2px #224e6e;
    background: none !important;
    font-family: inherit;
    font-weight: 600;
    color: #224e6e;
}

/* ---------------- newsletter ---------------- */
.block-simplenews {
	padding: 0px 30px 30px 30px;
}
.block-newsletter p {
	color: #fff;
	font-size: 22px;
}

#block-block-4 h2 {
	font-size: 150%;
	text-transform: uppercase;
	line-height: 30px;
	margin: 0;
	padding: 0;
	color: #fff;/*213d59;*/
}
#simplenews-block-form-1 input {
	border: 2px #1b2c40 solid ;
	background: rgba(255, 255, 255, 0.3)
}
#simplenews-block-form-1 label {
	color: #fff;
}
#simplenews-block-form-1 .form-submit {
	background-color: rgba(255, 255, 255, 0);
	border:2px solid #b58a2e;
	color: #b58a2e;
	padding: 5px 20px 5px 20px;
}
#block-views-news-block-2 .news-content .content p{
	color: #213d59;
}
#primary-header {
	margin-bottom: 10px;
}
#primary-header #block-block-8 .content, #block-block-9 .content {
	margin: 0;
}
#primary-header #block-block-8 .topbar {
	padding: 10px;
}
#primary-header #block-block-8 .topbar .social-links{
	text-align: left;
}
#primary-header #block-block-8 .topbar .social-links a{
	padding-left: 5px;
}
#primary-header #search-form input#edit-keys, #block-search-form .form-item-search-block-form input {
	float: none;
}

#primary-header div.search {
    width: auto;
    position: relative;
    margin: 0px 0
}

#primary-header div.search i.fa {
    width: 40px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    border-radius: 50%;
    /*border:1px solid #02A7D3;*/
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    box-sizing: border-box;
    transition: color .4s ease, background-color .4s ease
}

#primary-header div.search i.fa.active,
#primary-header div.search i.fa:hover {
    color: #b4862d;
}

#primary-header div.search form {
    position: absolute;
	top: 40px;
	right: 0;
	background-color: #f4f4f4;
	padding: 20px;
	display: none;
	border-width: 1px;
	border-style: solid;
	border-color: #f4f4f4;
	box-sizing: border-box;
	z-index: 10001;
	width: 80%;
}

#primary-header div.search form .form-text{
    border: 0;
    border-left-width: 0px;
    border-left-style: none;
    border-left-color: currentcolor;
	border-radius: 0;
	background-color: rgba(34, 79, 111, 0.28);
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #c89827;
	color: #224e6e;
	height: 45px;
	width: 65%;
}

#primary-header div.search form input[type=search]::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.4);
    font-style: italic
}

#primary-header div.search form input[type=search]:-moz-placeholder {
    color: rgba(0, 0, 0, 0.4);
    font-style: italic
}

#primary-header div.search form input[type=search]::-moz-placeholder {
    color: rgba(0, 0, 0, 0.4);
    font-style: italic
}

#primary-header div.search form input[type=search]:-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.4);
    font-style: italic
}
form#commerce-checkout-form-registration label {
    display: block;
}
html.js fieldset.collapsed {
    height: 3em;
}
#block-block-8 p {
	color: #fff;
	font-family: inherit;
	font-weight: 500;
	line-height: 25px;
}
/*---------------- menu ------------------*/
.tb-megamenu .nav {
    margin: 0;
    text-align: right;
    float: right;
    /*margin-top: 13px;*/
}
.tb-megamenu .nav > li > a {
    border-right: 0;
    border-top: 0;
    color: #1d2f45;
    font-weight: bold !important;
    padding: 18px;
    text-shadow: none;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
}
.tb-megamenu .nav > li > a:hover, .tb-megamenu .nav li.dropdown.open > .dropdown-toggle{
	color: #b4862d !important;
}
.tb-megamenu .mega-inner {
	padding: 0px !important;
}
.tb-megamenu .mega-inner a {
	padding: 20px;
}
.tb-megamenu .dropdown-menu {
	top: 100%;
	margin-top:0;/*20px; */
	box-shadow: none !important;
}
.tb-megamenu .dropdown-submenu > .dropdown-menu{
	margin-top: 0 !important;
	top: 0 !important;
	box-shadow: none !important
}
.tb-megamenu .dropdown-menu .mega-nav a {
	padding: 15px !important;
	color: #fff;
	text-transform: uppercase;
	border-bottom: #b4862d;
	background: #1d2f45;
}
.tb-megamenu .mega-nav, .tb-megamenu .dropdown-menu .mega-nav{
	background: #1d2f45;
	padding: 0px;
}
.tb-megamenu .nav li.dropdown.active>.dropdown-toggle {
    color: #b58a2e;
}
.bordertopbottom {
	background: url('../img/breadcrumbs.jpg') no-repeat;
	margin-top: 12px;
	background-size: cover;
}
.breadcrumbs .breadcrumb {
	padding: 25px;
	background: rgba(250, 250, 250, 0);
	margin: 0;
}
.breadcrumb a {
	color: #777;
	font-size: 16px;
}
.breadcrumb > .active, .breadcrumb .last {
	color: #aaa;
	font-size: 15px;
}
/*---------------- Block social right float ------------------*/
.social_side_links {
	list-style: outside none none;
	
	
	
	
	padding: 0px;
	position: absolute;
	right: 0;
	display: block;
	top: 40%;
	z-index: 119;
	border-radius: 11px 0px 0px 11px;
	right: 0px;
}
.social_side_links ul{
	background: #fff;
	border-left: 1px solid #224e6e;
	border-top: 1px solid #224e6e;
	border-bottom:1px solid #224e6e;
	border-radius: 10px 0px 0px 10px;
    margin: 0px 0px 10px 0px;
	padding: 0px !important;
}
.social_side_links li{
	list-style-type: none;
	text-decoration: none;
} 
.social_side_links li a{
    display: block;
    font-size: 150%;
    margin-left: 7px;
    padding: 0px 12px 0px 5px;
    color: #224e6e;
    margin-top: 10px;
    text-decoration: none;
    margin-bottom: 10px;
    list-style-type: none;
}
.social_side_links a:hover {
    color: #d9a90d;
    -webkit-transition:all 300ms linear 0ms;
	-moz-transition:all 300ms linear 0ms;
	-ms-transition:all 300ms linear 0ms;
	transition:all 300ms linear 0ms;
}

.social_side_links img {
    width: 100%;
    padding-right: 5px;
}

#block-views-news-block-1 .content {
	padding: 20px;
	margin-top: 0px;
}
#block-views-news-block-1 .box-light-gray-sidebar a {
    font-size: 16px;
	line-height: 10px !important;
}
#block-views-news-block-1 .box-light-gray-sidebar p {
	margin-top: 10px;
}
#block-views-news-block-1 h2 {
	background: #f9f9f9 none repeat scroll 0 0;
    border-bottom: 2px solid #76a3d6;
    padding: 15px;
    margin-top: 0;
    margin-bottom: 0px;
}

.webform-confirmation .links
{
	display:none;
}
.node-99-product-field-registration
{
	display:none;
}
#node-99 .content-wrapper {
	background: #f9f9f9;
	margin: 0;
	padding: 0;
	padding: 10px;
}
#node-99 .icon-content .field-label {
	display: none;
}
#node-99 .field-items img {
	margin: 0;
}
#node-99 #edit-product-id {

	border: 2px solid #444;
	padding: 10px;
}
#node-99 #edit-product-id {
  position: relative;
  display: block;
  width: 50%;
  margin-left: 0;
  border: 2px solid #224e6e !important;
  background-color: #f9f9f9 !important;
  border-radius: 20px;
  z-index: 10;
 }
  
#node-99 select{
    border: none ;
    outline: none;
    border-radius: 0;
    margin: 0;
    display: block;
    width: 50%;
    padding: 12px 55px 15px 15px;
    font-size: 16px;
    color: #224e6e;
    border: 2px solid #224e6e !important;
    border-radius: 20px;
    background-image: url('../img/angle1.png');
    -webkit-appearance: none; 
	-moz-appearance: none;
	appearance: none;       /* remove default arrow */
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 13%;
}
.node-99-product-commerce-price {
	float: right;
	font-size: 20px;
	border: 2px solid #224e6e;
	border-radius: 20px;
	padding: 5px;
	color: #224e6e;
}

.messages.commerce-add-to-cart-confirmation {
    border-color: #224e6e;
    color: #224e6e;
    margin-left: auto;
    margin-right: auto;

}
div.messages.commerce-add-to-cart-confirmation .message-inner .added-product-title{
	color: #224e6e;
}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .commerce-product-sku, .commerce-product-title-label {
	display: none;
}
.commerce-product-registration .content .commerce-product-status-label {
	display: inline-block;
}

div.messages.commerce-add-to-cart-confirmation .message-inner .button-wrapper .button.continue .commerce-add-to-cart-confirmation-close, div.messages.commerce-add-to-cart-confirmation .message-inner .button-wrapper .button.checkout a, div.messages.commerce-add-to-cart-confirmation .message-inner .button-wrapper .button.checkout a:hover, div.messages.commerce-add-to-cart-confirmation .message-inner .button-wrapper .button.continue a:hover {
    background: none;
    height: auto;
    position: relative;
    width: auto;
    z-index: 1000;
    right: 0;
    left: 0;
    border-radius: 20px;
    top: 0;
}
div.messages.commerce-add-to-cart-confirmation .message-inner .button-wrapper{
	padding: 20px;
}

div.messages.commerce-add-to-cart-confirmation .message-inner .button-wrapper .button.continue {
	margin-top: 10px;
}
.view-commerce-cart-form #views-form-commerce-cart-form-default tr.odd, .view-commerce-cart-form #views-form-commerce-cart-form-default th {
	background: #fff;
	border: 0px;
}
.view-commerce-cart-form #views-form-commerce-cart-form-default tr td a {
	padding: 0px 0px 0px 12px;
}

.view-commerce-cart-form #views-form-commerce-cart-form-default th {
	background: #f9f9f9;
	padding: 13px;
}

.commerce-add-to-cart .form-submit, .commerce-line-item-views-form .commerce-line-item-actions .form-submit {
	background: #224e6e;
	border-radius: 14px;
	border: 2px solid #224e6e;
	color:#fff;
	padding: 10px;
	
}
#views-form-commerce-cart-form-default tbody .views-field {
	padding-top: 20px;
}
.commerce-line-item-views-form input.delete-line-item {
	background: #224e6e;
	border-radius: 14px;
	border: 2px solid #224e6e;
	color:#fff;
	padding: 5px;
}
.commerce-add-to-cart .form-submit:before {
	content: '';
	position: absolute;
	border: #224e6e solid 4px;
	border-radius: 20px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: top, right, bottom, left;
	transition-property: top, right, bottom, left;
	z-index: 1000;
	background: none !important;
 }

.commerce-add-to-cart .form-submit:hover:before,  .commerce-add-to-cart .form-submit:focus:before, .commerce-add-to-cart .form-submit:active:before {
 	top: -8px;
 	right: -8px;
 	bottom: -8px;
 	left: -8px;
  }
  
 #search-form input#edit-keys, #block-search-form .form-item-search-block-form input {
    float: left;
    font-size: 1em;
    height: 3.143em;
    margin-right: 5px;
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
}
.search-advanced {
	margin-top: 20px;
}
.block ol, .block ul {
    margin: 0;
    padding: 0 0 20px 3em;
}
.webform-links {
	display: none;
}
 /* ///////////// TABELLA \\\\\\\\\\\*/
 table {
	 margin: 0;
 }
 table h1,  table h2,  table h3 {
	 font-size: 15px;
	 letter-spacing: 1px;
 }
 table.tabella th{
	background-color: rgba(118, 163, 215, 0.57);
	border-bottom: 1px solid #aaa;
	padding: 5px;
}
table.tabella td {
	padding: 5px;
	border-bottom: 1px solid silver;
	vertical-align: top;
}

td.plenary {
	background-color:rgba(181, 136, 45, 0.20);

}

td.session {
	background-color: rgba(251, 243, 240, 0.73);

}

tr td.plenary:nth-child(2) {

}
table a {
	color: #444;
} 


td.caffe {
	background-color: #eaeaea;
}
table.tabella tr td:first-child {
	width: 15%;
	font-weight: normal;
	font-style: normal;
}
tr td.caffe:nth-child(2) {
	font-style: italic;
}


table tr td {

  text-align: justify;
}
.registration_information .fieldset-legend {
	display:none;
}
@media (max-width: 991px) {
	#navbar .pull-right {
		float: left !important;
	}	
	.tb-megamenu .nav-collapse .nav > li > a {
		float: left !important;
	}
	/*.tb-megamenu-nav {
		width: 300px;
	}*/
	.tb-megamenu .nav-collapse.collapse.in {
    	height: auto !important;
   /* width: auto !important;*/
	}
	#node-13 .logo-collaboration img {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	.eosc-advance img {
		margin-bottom: 25px;
		margin-top: 25px;
	}
	.eosc-advance .btn {
		margin-top: 50px;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
}
@media (max-width: 738px){
.tb-megamenu .nav-collapse.collapse.in {
    height: auto !important;
   /* width: auto !important;*/
}

}
.tb-megamenu-button {
	background: none !important;
	border: 0px !important;
	color: #b4862d !important;
	font-size: 25px !important;
}
.border-sidebar .content
{    padding: 20px;
}

.border-sidebar h2 {
    background: #f9f9f9 none repeat scroll 0 0;
    border-bottom: 2px solid #76a3d6;
    padding: 15px;
    margin-top: 0;
    margin-bottom: 0px;
}
.view-commerce-user-orders
{
	margin-bottom:20px;
}
.view-commerce-user-orders thead
{
background-color:#000;	
}
.footermenu #globalmenu
{
	padding:0;
	margin:0;
	float:left!important;
}
.footermenu .content {
    margin-top: 0px;
}
.footermenu a
{
	padding:0!important;
	margin:0!important;
	font-weight: normal!important;
	text-transform:none!important;
}
form#commerce-checkout-form-registration, form#commerce-checkout-form-checkout, form#commerce-checkout-form-review {
    margin-bottom: 40px;
}
.eosc-advance .btn { 
	margin-top: 30px;
}

.node-teaser h2 a {
	color: #b58a2e;
	font-weight: 400;
}
.node-teaser .content {
	padding: 0 0 15px 0;
}
.node-teaser .node-readmore {
	margin-left: 0;
	padding-left: 0;
}
.node-teaser .node-readmore a {
	padding: 7px 15px;
	border-radius: 3px;
	background: #76A4DB;
	color: #FFF;
	margin-left: 0;
	
}

.node-teaser .node-readmore a:hover {
	background: #172C45;
	
}
.node-community .field-type-image
{
	float:left;
	margin-right:20px;
}

.newsletter label
{
	color:#fff;
}





.f1_container {
  position: relative;
  margin: 10px auto;
  /*width: 450px;
  height: 281px;*/
  
  width: 100%;
  height: 100%;
  z-index: 1;
}
.f1_container {
  perspective: 1000;
}
.f1_card {
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  transition: all 0.5s linear;
}
.f1_container:hover .f1_card {
  transform: rotateY(180deg);
  box-shadow: -5px 5px 5px #aaa;
}
.f1_container .f1_card .face {
  /*position: absolute;*/
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
.f1_container .f1_card  .face.back {
  display: block;
  transform: rotateY(180deg);
  box-sizing: border-box;
  padding: 10px;
  color: white;
  text-align: center;
  background-color:#213d59;  
  width: 100%;
  height: 100%;
  top: 0;
  position: absolute;
}

.f1_container .f1_card  .title{
	font-weight:bold;
	font-size:16px;
	color:#3ebdbf;	
}

.f1_container .f1_card  .title h3{
	font-weight:bold;
	font-size:16px;
	color:#3ebdbf;	
}

.f1_container .f1_card   .role{
	font-style:italic;
	font-size:12px;
}

.f1_container .f1_card  .text{
	font-size:12px;
	height: 100%;
}

.f1_container .f1_card  .social{
	font-size:30px;	
}



@media (min-width: 760px) and (max-width: 1024px) {

	div.f1_container .f1_card .text p {
		font-size: 80%;
	}
	
}



/* -------- [ Table ] -------- */
	
table {
	border-collapse:collapse !important;
	margin-bottom: 30px; 
	max-width:100%;
	border: 1px solid #eeeeee;
	padding:5px !important;
	}

table th {
	background:#fafafa;
	}

table tr {
	background:#fff;
	}

table td,
table th {
	border: 1px solid #eeeeee;
	padding: 10px 15px !important;
	}

/* -------- [ Calendar Table ] -------- */
	
table#wp-calendar {
	margin-bottom: 0; 
	width:100%;
	text-align:center;
	border:1px solid #eeeeee;
	}

table#wp-calendar caption {
	font-weight:bold;
	padding: 5px;
	}

table#wp-calendar th {
	background:#fafafa;
	border: 1px solid #eeeeee;
	padding: 5px;
	}

table#wp-calendar tr {
	background:#fff;
	}

table#wp-calendar td {
	border: 1px solid #eeeeee;
	padding: 5px; 
	}

table#wp-calendar tfoot td {
	background:#fafafa;
	padding: 5px;
	}
	
	
/* -- DIH accordions -- */

.panel-body > ul > li {
	color: #213d59;
	font-weight: 600;
}

.service-offering {
	padding: 0;
	margin-bottom: 1.0em;
}

.service-offering-body {
	background: #E3ECF8;
}

.panel-left {
	padding-left: 0;
}


.panel-right {
	padding-right: 0;
}

.classCategory {
    font-weight: bold;
    font-size: 14px;
}


.view-display-id-page_2 h3
{
	margin-top: 0.3em;
	    margin-bottom: 0;
	
}

#block-views-exp-pubblications-page-2.border-sidebar .content {
    padding: 5px;
}


symposium-block:hover {
    background-position: left center;
    transition: 0.5s !important;
    -webkit-box-shadow: -6px 11px 30px -20px rgba(0, 0, 0, 0.55);
    -moz-box-shadow: -6px 11px 30px -20px rgba(0, 0, 0, 0.55);
    box-shadow: -6px 11px 30px -20px rgba(0, 0, 0, 0.55);
}
.symposium-block {
    padding: 40px;
    background-image: linear-gradient(to right, #cda251 20%, #bd8403 80%);
	margin-bottom: 20px;
	color: #fff;
	border-radius: 20px;
	transition: box-shadow 0.3s ease-in-out;
	background-position: right center;
	background-size: 200% auto;
	border: none;
	transition: 0.5s !important;
}
.symposium-block h2 {
	margin: 0.5em;
}
.symposium-block h3 a {
	color: #FFF !important;
}

.intestazioneAgenda{
	
	color: #213d59;
}

.AgendaPublicSession
{
	background-color:#dddfd4;
}

.AgendaPublicSessionInLegenda
{
   
   color:#adafa4;
}

.AgendaClosedMeeting
{
	background-color:#76A3D6;
}

.AgendaClosedMeetingInLegenda
{
	color:#76A3D6;
}

#node-1096 table tr td {
    text-align: center;
}

#node-1096 table tr td:nth-child(2),  #node-1096 table tr td:nth-child(3), #node-1096 table tr td:nth-child(4),#node-1096 table tr td:nth-child(5){
    width: 19%;
}
#node-1096 table tr td:nth-child(1){
    width: 5%;
}


.padding-webform
{
padding-left: 20px

}